<?php
echo "Entrez 2 entiers :";
fscanf(STDIN,"%d %d",$a,$b);
$resultat=Division($a,$b); // Appel de la fonction Division()
echo "$a / $b = $resultat".PHP_EOL ;
if ($b >=0)
{// Déclaration de la fonction Division() dans le if
 function Division($i,$j) 
 {$res=$i/$j;
  return $res;
 }
}
?>
